Upgrading SANtricity OS on the storage controllers

To ensure optimal functioning of the storage controller, you must upgrade to the latest maintenance release of the SANtricity OS that is qualified for your StorageGRID appliance. Consult the NetApp Interoperability Matrix Tool (IMT) to determine which version you should be using. If you need assistance, contact technical support.

Use one of the following procedures based on the version of SANtricity OS currently installed:
Attention: When upgrading the SANtricity OS for your storage appliance, you must follow the instructions in the StorageGRID documentation. If you use any other instructions, your appliance could become inoperable.